<?php 
ob_start();
session_start();
$con = mysqli_connect("localhost","root","","vendas");
$dia = date("d", mktime(gmdate("H")+2, gmdate("i"), gmdate("s"), gmdate("m"), gmdate("d"), gmdate("Y")));
	$mes = date("m", mktime(gmdate("H")+2, gmdate("i"), gmdate("s"), gmdate("m"), gmdate("d"), gmdate("Y")));
	$ano = date("Y", mktime(gmdate("H")+2, gmdate("i"), gmdate("s"), gmdate("m"), gmdate("d"), gmdate("Y")));
	$hora = date("H:i", mktime(gmdate("H")+2, gmdate("i"), gmdate("s"), gmdate("m"), gmdate("d"), gmdate("Y")));
	
	// Define o charset para UTF-8
if (!$con->set_charset("utf8")) {
    printf("Erro ao definir o charset: %s\n", $conn->error);
    exit();
}
?>


